{
    "actor": {
        "type_is": "Tan\u0131tacak akt\u00f6r",
        "type_institution_typename": "Kurum",
        "type_institution_first": "\u00d6RN \"Deutsche Bahn AG\", \"\u0130\u015f Merkezi Osnabr\u00fcck\", \"T\u00fcrk Savunma Kuvvetleri\", \"Demiryollar\u0131 istasyonu Oebisfelde\" de\u011fil - bir bina veya \u00fclke kastediliyorsa, l\u00fctfen bunlar\u0131 co\u011frafi terimler olarak ekleyin",
        "type_institution_explica": "Kurum eklerken, kurumlar\u0131n bir ki\u015finin ad\u0131n\u0131 ta\u015f\u0131yabilece\u011fini l\u00fctfen unutmay\u0131n: \u00f6r. \"J. Friedl\u00e4nder\" bir matbaa \u015firketi ve yay\u0131nc\u0131n\u0131n ad\u0131 olarak kullan\u0131lmaktad\u0131r. Bu durumda, \"J. Friedl\u00e4nder (matbaa \u015firketi \/ yay\u0131nc\u0131)\" ad\u0131ndan sonra \u015firket t\u00fcr\u00fcn\u00fc parantez i\u00e7ine al\u0131n. Tarihi foto\u011fraf st\u00fcdyolar\u0131 genellikle sahiplerinin ad\u0131n\u0131 ta\u015f\u0131yordu. Bu durumlarda l\u00fctfen \u015firketin \u00e7al\u0131\u015fma alan\u0131n\u0131 da ekleyin: \"J. C. Schaarw\u00e4chter (foto\u011fraf st\u00fcdyosu)\". \u00c7al\u0131\u015fma sat\u0131r\u0131 bilinmiyorsa, ad\u0131ndan sonra (\u015firket) ekleyin.",
        "type_person_typename": "bir ki\u015fi",
        "type_person_first": "\u00d6RN \"Friedrich Schiller\", \"K\u0131rm\u0131z\u0131 Ba\u015fl\u0131kl\u0131 K\u0131z\" de\u011fil - e\u011fer peri masal\u0131 kastediliyorsa. \"K\u0131rm\u0131z\u0131 Ba\u015fl\u0131kl\u0131 K\u0131z\", e\u011fer eklenmesi gereken kurgusal karakter ise, onlar \"... tanr\u0131, hayalet, kahraman\" olarak eklenmelidir",
        "type_person_explica": "Ki\u015fi eklerken l\u00fctfen sadece somut ki\u015filer ekleyin. \"Bilinmeyen ressam\" veya \"bilinmeyen sanat\u00e7\u0131\" gibi isimler insan de\u011fildir; kullan\u0131lmamal\u0131d\u0131r. Bu gibi durumlarda, herhangi bir \u015feye girmekten ka\u00e7\u0131nmak daha iyidir.",
        "type_hero_typename": "bir tanr\u0131, hayalet, kahraman",
        "type_hero_first": "\u00d6RN \"Odysseus\", \"Zeus\" veya \"Red Riding Hood\" gibi kurgusal karakterler - karakter kastediliyorsa.",
        "type_hero_explica": "Bir \"tanr\u0131, hayalet, kahraman\" eklerken l\u00fctfen akl\u0131n\u0131zda bulundurun: Teorik olarak, burada ad\u0131 olmayan herhangi bir ki\u015fiyi ekleyebilirsiniz. Ancak eklenen ki\u015finin ay\u0131rt edilebilir olmas\u0131na \u00f6zen g\u00f6stermelisiniz. \u00d6rne\u011fin, bir \"Smith\" (soyad\u0131 olarak) tan\u0131mlamak imkans\u0131zd\u0131r. Bu gibi durumlarda, hi\u00e7bir \u015fey girmeyin.",
        "institution_name": "Kurumun ad\u0131",
        "nameinst_explica": "belirli bir kurumun ad\u0131\r\n\r\n\u00f6rnek:\r\nA\u011f\u0131r makine yap\u0131m\u0131 Bi\u00e7erd\u00f6ver \"Ernst Th\u00e4lmann\"",
        "institution_short": "Kurumun k\u0131saltmas\u0131",
        "kurznameinst_explica": "Baz\u0131 kurumsal isimlerin sabit k\u0131saltmalar\u0131 vard\u0131r\r\n\r\n\u00f6rnek:\r\nGenel Elektrik Toplulu\u011fu -> AEG",
        "short_description": "K\u0131sa a\u00e7\u0131klama",
        "kurzbeschinst_explica": "K\u0131sa a\u00e7\u0131klama\r\n\r\n\u00d6rnek \"1897'de kuruldu. 1904'te yeniden adland\u0131r\u0131ld\u0131. 1921'de kapal\u0131 d\u00fckkan.\"",
        "hero_name": "isim",
        "geistname_explica": "\u00d6rnekler:\r\nZeus, Peleus, K\u0131rm\u0131z\u0131 Ba\u015fl\u0131kl\u0131 K\u0131z (kurgusal fig\u00fcr)\r\n\r\nTemelde burada ad\u0131 olmayan herhangi bir ki\u015fiyi girebilirsiniz! AMA: Ki\u015fi tan\u0131mlanabilir olmal\u0131d\u0131r. Yaln\u0131zca \"Lehmann\" girerseniz - bu \u015f\u00fcpheli ba\u011flant\u0131lara yol a\u00e7ar, \u00f6rne\u011fin ad\u0131 bilinmeyen herhangi bir Lehmann taraf\u0131ndan yap\u0131lan t\u00fcm nesneler. Bu gibi durumlarda (ki\u015fi tan\u0131mlanamaz kal\u0131r) bir akt\u00f6r veya ki\u015fi-\u015firket ili\u015fkisi belirtmemek daha iyidir.",
        "kurzbeschpers_explica": "Anahtar kelime benzeri k\u0131sa giri\u015f\r\n\r\n\u00d6rnek \"Ressam, yazar, oyuncu, 1817'de Hamburg'da do\u011fdu\"",
        "name_first": "\u0130lk isim (ler)",
        "vorname_explica": "Bir ki\u015finin t\u00fcm adlar\u0131n\u0131 listeleyebilirsiniz\r\n\r\n\u00d6rnekler:\r\n\"Georg Friedrich\" (Handel i\u00e7in)\r\n\"Gotthold Ephraim\" (Ders i\u00e7in)\r\n\r\nSadece soyad\u0131n\u0131 biliyorsan\u0131z, insanlara girmenin pek bir anlam\u0131 yoktur (Bu t\u00fcrden iki ki\u015fiye nas\u0131l ayr\u0131 s\u00f6ylemelisiniz?). \u0130lk ad\u0131 bilmiyorsan\u0131z, \u00f6r. burada bir i\u015f unvan\u0131 (\u00f6r. usta demirci)",
        "name_first_short": "Gel\u00e4ufiges K\u0131saltma (Ad\u0131)Vornamensk\u00fcrzel",
        "namenskuerzel_explica": "\u00d6rnekler:\r\n\"GF\" Georg Friedrich H\u00e4ndel i\u00e7in\r\n\"Gotthold E.\" Lessing i\u00e7in\r\n\r\nYaln\u0131zca biliniyorsa \/ yararl\u0131ysa doldurun",
        "surname": "soyad\u0131",
        "nachname_explica": "Asalet isimleri i\u00e7in kullan\u0131lan isimden sonra gelen edatlar ekle\r\n\r\n\u00d6rnekler:\r\nGoethe (Verilen isim: Johann Wolfgang von) <br\/> Saksonya-Weimar (Verilen isim: Bernhard von)",
        "year_birth": "Do\u011fum Y\u0131l\u0131",
        "geburtsjahr_explica": "Her zaman d\u00f6rt haneli y\u0131l\r\n\r\n\u00d6rnek: 1815",
        "year_death": "L\u00fctfen do\u011fru bir ad girin",
        "no_name": "L\u00fctfen do\u011fru bir ad girin",
        "name_needed": "Bir ad gerekli",
        "surname_needed": "Bir soyad\u0131 gerekli",
        "change_intro": "Uyar\u0131: Bu e\u015flik eden bilgileri de\u011fi\u015ftirir, bu ki\u015finin \/ v\u00fccudun olaylara veya nesnelere atanmas\u0131n\u0131 de\u011fi\u015ftirmez",
        "name_long": "Uzun isim",
        "langbezeichnung_explica": "L\u00fctfen ki\u015filerin adlar\u0131n\u0131 \u015fu \u015fekilde girin:\r\n[Ad] [] [soyad\u0131] [(] [do\u011fum y\u0131l\u0131] [-] [\u00f6l\u00fcm y\u0131l\u0131] [)]\r\n\r\n\u00d6rnek (ki\u015fi): Achenbach Andreas (1815-1910)\r\n\r\nTarihler bilinmiyorsa, yaln\u0131zca \"normal formdaki\" ad\r\n\"Andreas Achenbach\" ile do\u011frudan ileti\u015fime ge\u00e7in\r\n\r\nL\u00fctfen kurumlar\u0131n ad\u0131n\u0131 \"normal formda\" verin\r\nBrewery Landsberg GmbH ile do\u011frudan ileti\u015fime ge\u00e7in\r\n\r\nKi\u015fisel ad\u0131 olan bir \u015firket varsa, \"(\u015firket)\" ekleyin\r\n\u00d6rnek: \"A. Lehmann (\u015firket)\"",
        "name_short": "K\u0131sa ad",
        "kurzbezeichnung_explica": "L\u00fctfen ki\u015filerin adlar\u0131n\u0131 \u015fu \u015fekilde girin:\r\n[Soyad] [,] [ad]\r\n\u00d6rnek: Achenbach, Andreas\r\n\r\n\"Normal formda\" kurumlar\u0131n ad\u0131\r\nBrewery Landsberg GmbH ile do\u011frudan ileti\u015fime ge\u00e7in\r\n\r\nKi\u015fisel ad\u0131 olan bir \u015firket varsa, \"(\u015firket)\" ekleyin\r\n\u00d6rnek: \"A. Lehmann (\u015firket)",
        "status": "durum",
        "remark_change_year": "Dikkat: Do\u011fum y\u0131l\u0131n\u0131 veya \u00f6l\u00fcm y\u0131l\u0131n\u0131 de\u011fi\u015ftirirseniz - l\u00fctfen uzun ad\u0131 d\u00fczeltmeyi unutmay\u0131n",
        "no_long_name": "L\u00fctfen ki\u015fi veya kurum i\u00e7in bir ad girin!",
        "already_known": "Benzer bilgilere sahip bir ki\u015fi \/ kurum zaten biliniyor",
        "add_vocabulary": "Kontroll\u00fc kelime bilgisi ekle",
        "delete": "Ki\u015fiyi \/ kurumu sil",
        "no_shortname": "Ad i\u00e7in k\u0131sa bir form sa\u011flaman\u0131z gerekir (uzun adla ayn\u0131 olabilir)",
        "actor_annotated": "Bu ki\u015fi \/ kurum i\u00e7in bir ek a\u00e7\u0131klama sakland\u0131",
        "added": "Yeni bir oyuncu eklendi",
        "edited": "Bu akt\u00f6rle ilgili bilgiler g\u00fcncellendi",
        "annotation": "not",
        "add_new_annotation": "Yeni bir ek a\u00e7\u0131klama ekleyin",
        "description_too_short": "A\u00e7\u0131klama \u00e7ok k\u0131sa. Minimum: 10 karakter.",
        "no_description": "A\u00e7\u0131klama eksik.",
        "gender": "cinsiyet",
        "gender_female": "kad\u0131n",
        "gender_male": "erkek",
        "gender_other": "di\u011fer",
        "gender_explica": "Akt\u00f6r\u00fcn cinsiyeti",
        "no_catalogue_raisonne_available": "Kullan\u0131labilir katalog raisonne",
        "create_new_catalogue": "Yeni katalog olu\u015ftur raisonne",
        "open_catalogue": "Katalog a\u00e7 raisonne"
    }
}